:root {
  --padding-unit: 30px;
}

@font-face { font-family: PopBlack; src: url('fonts/poppins/Poppins-Black.ttf'); }
@font-face { font-family: PopBold; src: url('fonts/poppins/Poppins-Bold.ttf'); }
@font-face { font-family: PopExtraBold; src: url('fonts/poppins/Poppins-ExtraBold.ttf'); }
@font-face { font-family: PopExtraLight; src: url('fonts/poppins/Poppins-ExtraLight.ttf'); }
@font-face { font-family: PopLight; src: url('fonts/poppins/Poppins-Light.ttf'); }
@font-face { font-family: PopMedium; src: url('fonts/poppins/Poppins-Medium.ttf'); }
@font-face { font-family: PopRegular; src: url('fonts/poppins/Poppins-Regular.ttf'); }
@font-face { font-family: PopThin; src: url('fonts/poppins/Poppins-Thin.ttf'); }

* {
  box-sizing: border-box;
}
a { color:#2CAA57; text-decoration: none; }
a:hover {text-decoration: underline; }
body { font-family:PopRegular,sans-serif; }
.topHead {
  background-color:white;
  font-size:100px;
  line-height: 130px;
  color:#2CAA57;
  font-family:PopExtraBold,sans-serif;
  font-weight: normal;
  margin-top:100px;
  margin-bottom: 50px;
  padding: 0px 15px;
}
.strapline {float:left; background-color: white; padding:15px;color:#2CAA57;font-family: PopBold,sans-serif;}
.container {
  background-color: white;
  max-width: 1200px;
  width:100%;
  margin:auto;
}
.rightSubHead { clear:both;margin-top:0;margin-bottom:15px;font-weight: normal; font-size:24px; }
span {display:block;float:left;clear:both;}
.header {
  max-width: 1200px;
  width:98%;
  margin:auto;
  padding:var(--padding-unit);
  font-size:26px;
  padding-bottom:100px;
}
.headerWrapper {
  width:100%;
  display:block;
  background-color: #2CAA57;
}
.headerImage {width:410px;max-width: 98%;float:left;}
.footer1 {
  background-color: #2CAA57;
  padding:var(--padding-unit);
  text-align: center;
  margin:auto;
}
.footer2 {
  text-align: center;
  font-size:12px;
  background-color: #1D1D1C;
  color:white;
  padding:var(--padding-unit);
 }
.contentContainer {
  background-color: white;
}
.contentLeft {
  clear:both;
  float:left;
  width:49%;
  margin-right:2%;
  padding:var(--padding-unit);
}
.contentRight {
  float:left;
  width:49%;
  padding:var(--padding-unit);
}
.contentHead {clear:both;font-size:19px;float:left;font-family: PopBold,sans-serif;}
.contentSubHead {max-width: 400px;}
.separator {clear:both;float:left;background-color:#2CAA57;height:5px;width:120px;margin-top:40px;margin-bottom:40px;}
.gotoButton {font-size:16px;background-color:white;color:#2CAA57;padding:15px 25px;border:none;cursor:pointer;border-radius: 5px;}
.gotoButton:hover {background-color:#AFC1C1;color:white;}
.registerForm {
  clear:both;
  margin-top:20px;
  float:left;
  border-radius: 5px;
  border:1px solid black;
  padding:10px;
  box-shadow: 10px 10px #2CAA57;
  width:100%;
}
.footer3 { padding:var(--padding-unit); font-size:12px; }
.footer3left {float:left;}
.footer3right {float:right;}

input {width:100%;padding:10px;margin-bottom:10px;border:1px solid black;border-radius: 3px;}
.submitButton {cursor:pointer;background-color:#2CAA57; color:white;padding:15px;border:none;border-radius: 5px;display: block;margin:auto;}
.submitButton:hover {background-color:#AFC1C1;}
.rightIcon {clear:both;float:left;margin-right: 15px;margin-bottom:15px;}
.rightIcon img {width:30px;}
.rightText {float:left;}

.mapButton {font-size:16px;background-color:#2CAA57;color:white;padding:15px 25px;border:none;cursor:pointer;border-radius: 5px;width:100%;clear:both;margin-top:25px;}
.mapButton:hover {background-color:#AFC1C1;}

#preferredTime {width:100%;padding:15px;margin-bottom:25px;font-size: 16px;}

/* START responsive */
@media only screen and (max-width: 748px) {
  :root { --padding-unit: 10px; }
  .contentLeft { width:100%; }
  .contentRight { clear:both;width:100%; margin-right: 0%;}
  .topHead { font-size:70px;line-height: 100px;}
  .header {font-size:18px;}
} /* end 748 */
@media only screen and (max-width: 490px) {
  .topHead { font-size:60px;line-height: 90px;}
  .header {font-size:12px;}
} /* end  490px */
/* END responsive */
